View Issue Details

IDProjectCategoryView StatusLast Update
0001712SymmetricDSBugpublic2014-08-27 21:02
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001712: null pointer at startup when sync.url is null in the database
Descriptionnull pointer at startup when sync.url is null in the database
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 281a3697

2014-05-08 13:54:44

chenson

Details Diff
0001712: null pointer at startup when sync.url is null in the database
0001712
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2014-05-08 13:54 chenson New Issue
2014-05-08 13:54 chenson Status new => assigned
2014-05-08 13:54 chenson Assigned To => chenson
2014-05-08 13:54 chenson Status assigned => resolved
2014-05-08 13:54 chenson Fixed in Version => 3.5.22
2014-05-08 13:54 chenson Resolution open => fixed
2014-05-08 14:00 Changeset attached => SymmetricDS 3.5 r8238
2014-05-08 14:00 Changeset attached => SymmetricDS trunk r8239
2014-05-27 10:00 chenson Project SymmetricDS Pro => SymmetricDS
2014-08-27 21:02 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 281a3697